/* Medium Layout: 1280px. */
@media only screen and (min-width: 1600px){ 
.temp3-header-left ul li a {
	font-size: 30px!important;
}
.temp3-header-right ul li a img {
	width: 160px!important;
}	
	
}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 

}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
.custom-page-header-left, .custom-page-header-center, .custom-page-header-right {
	display: block!important;
	width: 100%!important;
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}
.custom-page-header-right {
	left: 6%!important;
}
.custom-page-header-left {
	padding-top: 10px !important;
}	
.frontpage-left-area .wpb_wrapper.vc_figure, .frontpage-left-area .frontpage-content-left, .frontpage-right-area .frontpage-content-right, .frontpage-right-area .wpb_wrapper.vc_figure {
	width: 100%!important;
	float:left!important;
	margin-bottom:20px!important;
}
.temp2-header-left, .temp2-header-right {
	padding-top: 35px!important;
}	
.temp2-header-center img {
	width: 180px!important;
	margin-top: 90px!important;
}	
.temp3-header-left {
	width: 100%!important;
	padding-top: 20px!important;
	text-align: center!important;
}
.temp3-header-center {
	width: 100%!important;
	margin-top: 20px!important;
}
.temp3-header-right {
	width: 100%!important;
	padding-top: 20px!important;
	text-align: center!important;
}	
.temp4-header-center h2 {
	font-size: 25px!important;
}	
.temp4-header-center ul li a {
	font-size: 16px!important;
}
.custom-page-header-left, .custom-page-header-right {
	left: 31% !important;
}	
.custom-page-header-center {
	width: 90% !important;
}
.custom-page-header {
	left: 25px !important;
}
	
	

}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
.custom-page-header-left, .custom-page-header-center, .custom-page-header-right {
	display: block!important;
	width: 100%!important;
	padding-top: 5px!important;
	padding-bottom: 5px!important;
}
.custom-page-header-center h2 {
	text-align: left!important;
}
.custom-page-header-left h2, .custom-page-header-center h2, .custom-page-header-right h2 {
	font-size: 18px!important;
}	
.custom-page-header-left h2::before, .custom-page-header-right h2::before {
	top: -2px!important;
}	
.custom-page-header-left {
	padding-top: 15px !important;
}	
.frontpage-left-area .wpb_wrapper.vc_figure, .frontpage-left-area .frontpage-content-left, .frontpage-right-area .frontpage-content-right, .frontpage-right-area .wpb_wrapper.vc_figure {
	width: 100%!important;
	float:left!important;
	margin-bottom:20px!important;
}	
.frontpage-content-right {
	padding-top: 20px!important;
}	
.temp2-header-left, .temp2-header-right {
	width: 100%!important;
	padding-top: 20px!important;
}	
.temp2-header-center {
	width: 100%!important;
	text-align: left!important;
}	
.temp2-header-bottom {
	padding-left: 10px!important;
}	
.temp2-header-left ul, .temp2-header-right ul {
	margin-left: 0 !important;
}
.temp2-header-left ul li a, .temp2-header-right ul li a {
	padding: 2px!important;
}
.temp2-header-left ul li a img, .temp2-header-right ul li a img {
	width: 90px!important;
}	
.temp3-header-left, .temp3-header-center, .temp3-header-right, .temp4-header-left, .temp4-header-center, .temp4-header-right {
	width: 100%!important;
}	
.temp3-header-left, .temp3-header-right {
	padding-top: 10px!important;
}	
.temp3-header-bottom {
	padding-left: 15px!important;
}	
.temp4-header-center h2 {
	font-size: 30px!important;
}	
.temp4-header-right, .temp4-header-left {
	text-align: center!important;
}	
.temp4-header-left img {
	float: none!important;
}	
.custom-page-header-left, .custom-page-header-right {
	left: 18% !important;
}
.temp2-header-left, .temp2-header-right, .temp2-header-center {
	text-align: center !important;
}	
.temp2-header-bottom {
	padding-left: 0px !important;
}
.temp3-header-left, .temp3-header-right {
	text-align: center!important;
}	
.temp3-header-bottom {
	padding-left: 0px !important;
}
.custom-page-header {
	left: 25px !important;
}	
	
	
	
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.custom-page-header-left, .custom-page-header-center, .custom-page-header-right {
	display: block!important;
	width: 100%!important;
}
.custom-page-header-center h2 {
	text-align: left!important;
}
.frontpage-left-area .wpb_wrapper.vc_figure, .frontpage-left-area .frontpage-content-left, .frontpage-right-area .frontpage-content-right, .frontpage-right-area .wpb_wrapper.vc_figure {
	width: 100%!important;
	float:left!important;
	margin-bottom:20px!important;
}
.custom-page-header-left, .custom-page-header-right {
	left: 30% !important;
}
.custom-page-header-center h2 {
	text-align: center !important;
}
.custom-page-header-center{
	width: 88% !important;
}	
.custom-page-header {
	left: 25px !important;
}	
	
	
	
}


